/* CSS Document */

h3 {
	font-weight: bold;
    border-bottom: 1px solid #E95098;
    border-left: 10px solid #E95098;
    padding-left: 10px;
    margin-top: 0;
    width: 90%;
}

@media screen and (min-width:768px){
/*768px 以上の画面幅で適用する CSS*/
h3 {
	font-weight: bold;
    border-bottom: 1px solid #E95098;
    border-left: 10px solid #E95098;
    padding-left: 10px;
    width: 55%;
}
}

#header {
	border-bottom: 3px solid;
	border-color: #E95098;
	background-color: #FFF;
}

.navi a:hover {
	color:#E95098;
}

#footer {
	border-top:3px solid #E95098;
}


